GCLOUD_IAM_SERVICE-ACCOUNTS_UPDATE(1)

NAME

gcloud iam service-accounts update - update the metadata of an IAM service account

SYNOPSIS

gcloud iam service-accounts update IAM-ACCOUNT [--display-name DISPLAY_NAME] [GLOBAL-FLAG ...]

DESCRIPTION
Update the metadata of an IAM service account.

POSITIONAL ARGUMENTS
IAM-ACCOUNT
    The IAM service account to update.

FLAGS
--display-name DISPLAY_NAME
    The new textual name to display for the account.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.